Subject: Ticket Assigned - Delivery status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Mar 2020 13:33:30 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery status Dear Concern,

Greetings of the day!

I would like to check the status of my order placed on 24-Feb-2020.
It is still showing as "processing" since the day I placed the order.
Kindly update me if I will receive my order tomorrow, or else I want to
cancel this order and requesting you to refund my payment.

Details of order is as below:
Order # *9771168892*
Order Date: *24-Feb-2020*
Order Total: *AED 160*
Items: *Caprese Small Dome Bag with Tassel Charm (AED 60*2 Qty)*

Expecting your action and reply email.

Thanks!
Aiswarya Ashok.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/502425